* {
  box-sizing: border-box;
}

.footer {
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 15px;
  letter-spacing: 0.1rem;
  font-size: 13px;
  font-weight: bold;
  background-color: #b50024;
  color: white;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  width: auto;
  overflow-x: hidden;
  z-index: 10;
}

body {
  padding-bottom: 80px;
}
